.rights-reserved{
    height: 46px;
    background-color: $gold;
    .containered{
        display: flex;
        justify-content: space-between;
        align-items: center;
        span, a{
            color: $darkgray;
            font-family: $montserrat;
            font-size: 14px;
            font-weight: 700;
            line-height: 36px;
        }
        a:hover{
            color: white;
        }
    }
}